
Google Sheets Import/Export - Bug #1171

App doesn't accept deprecated arguments

01/19/2016 11:05 PM - Luke Murphey

Status: Closed Start date: 01/19/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0   

Description

History

#1 - 01/19/2016 11:06 PM - Luke Murphey

ERROR The input stanza 'google_spreadsheet://hvac_overview' is invalid: The parameter 'google_login' is not a 

valid argument

#2 - 01/20/2016 07:37 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
